<div class="formula">
    <p class="label">{{localize "tor1e.chat.taskCheck.options.roll-formula"}}</p>
    <div class="value">
        <div>
            <span>{{feat.value}}</span>
            <img src={{feat.img}}
                 title="{{item.name}}" height="25" width="25"
                 alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
        </div>
        {{#if success.display }}
            <div class="part">
                <span>{{success.value}}</span>
                <img src={{success.img}}
                     title="{{item.name}}" height="23"
                     width="23"
                     alt="{{localize
                             'tor1e.traits.details.tech.alt'}}"/>
            </div>
        {{/if}}
        {{#if modifier.display }}
            <div class="part">
                {{modifier.value}}
            </div>
        {{/if}}
    </div>
</div>